Delete a subscription item
curl --request DELETE \
--url https://api.spacebring.com/subscriptions/v1/{subscriptionId}/items/{itemId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/subscriptions/v1/{subscriptionId}/items/{itemId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/subscriptions/v1/{subscriptionId}/items/{itemId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Subscriptions
Delete a subscription item
Delete a subscription item.
OAuth
Required scopes:subscriptionsDELETE
/
subscriptions
/
v1
/
{subscriptionId}
/
items
/
{itemId}
Delete a subscription item
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Path Parameters
The id of the subscription.
The id of the subscription item.
Response
No Content
Was this page helpful?
⌘I